<!--
SPDX-FileCopyrightText: Adam Evyčędo and contributors using Weblate

SPDX-License-Identifier: GPL-3.0-or-later
-->

<resources>
	<string name="app_name">Bimba</string>
	<string name="title_home">Home</string>
	<string name="title_map">Map</string>
	<string name="title_journey">Journey</string>
	<string name="home_fab_description">GPS icon</string>
	<string name="search_placeholder">stops, lines, or plus codes</string>
	<string name="title_activity_results">Results</string>
	<string name="continue_">Continue</string>
	<string name="save">Save</string>
	<string name="error_400">The application made a malformed request</string>
	<string name="error_401">A token is needed to use this server</string>
	<string name="error_403">The token you provided is incorrect</string>
	<string name="error_404">Not found</string>
	<string name="error_429">Rate limit exceeded. Try again later</string>
	<string name="error_50x">There was an error on the sever. Try again later</string>
	<string name="error_unknown">Unknown error happened</string>
	<!-- send a bug report to questions@bimba.app, details are: url=$URL, response=$response -->
	<string name="error_connecting">Error connecting to the server. Try again later</string>
	<string name="error_offline">You are offline. Connect to the Internet</string>
	<string name="error_gps">Cannot obtain current location</string>
	<string name="no_departures">No departures</string>
	<string name="waiting_position">waiting for position</string>
	<string name="vehicle_headsign"><annotation decoration="apply"><annotation arg="0">%1$s</annotation></annotation> » <annotation arg="1">%2$s</annotation></string>
	<string name="vehicle_headsign_no_headsign">line <annotation decoration="apply"><annotation arg="0">%1$s</annotation></annotation></string>
	<string name="distance_in_m">%1$s m</string>
	<plurals name="distance_in_m_cd">
		<item quantity="one">%1$d metre</item>
		<item quantity="other">%1$d metres</item>
	</plurals>
	<string name="distance_in_km">%1$s km</string>
	<plurals name="distance_in_km_cd">
		<item quantity="one">%1$d kilometre</item>
		<item quantity="other">%1$d kilometres</item>
	</plurals>
	<string name="distance_in_two_units_cd">%1$s and %2$s</string>
	<string name="distance_in_yd">%1$s yd</string>
	<plurals name="distance_in_yd_cd">
		<item quantity="one">%1$d yard</item>
		<item quantity="other">%1$d yards</item>
	</plurals>
	<string name="distance_in_ft">%1$s ft</string>
	<plurals name="distance_in_ft_cd">
		<item quantity="one">%1$d foot</item>
		<item quantity="other">%1$d feet</item>
	</plurals>
	<string name="distance_in_mi">%1$s mi</string>
	<plurals name="distance_in_mi_cd">
		<item quantity="one">%1$d mile</item>
		<item quantity="other">%1$d miles</item>
	</plurals>
	<string name="distance_in_gf">%1$s %2$sGf</string>
	<plurals name="distance_in_gf_cd">
		<item quantity="one">%1$d grafut</item>
		<item quantity="other">%1$d grafuts</item>
	</plurals>
	<plurals name="distance_in_3gf_12_cd">
		<item quantity="one">%1$s trinagrafut</item>
		<item quantity="other">%1$s trinagrafuts</item>
	</plurals>
	<plurals name="distance_in_gf_12_cd">
		<item quantity="one">%1$s grafut</item>
		<item quantity="other">%1$s grafuts</item>
	</plurals>
	<string name="time_in_s">%1$s s</string>
	<plurals name="time_in_s_cd">
		<item quantity="one">%1$d second</item>
		<item quantity="other">%1$d seconds</item>
	</plurals>
	<string name="time_in_tm">in %1$s %2$sTm</string>
	<string name="time_in_tm_past">%1$s %2$sTm ago</string>
	<plurals name="time_in_tm_cd">
		<item quantity="one">%1$d tim</item>
		<item quantity="other">%1$d tims</item>
	</plurals>
	<plurals name="time_in_4tm_12_cd">
		<item quantity="one">%1$s quedratim</item>
		<item quantity="other">%1$s quedratims</item>
	</plurals>
	<plurals name="time_in_2tm_12_cd">
		<item quantity="one">%1$s dunatim</item>
		<item quantity="other">%1$s dunatims</item>
	</plurals>
	<string name="speed_in_km_per_h">%1$s km/h</string>
	<string name="speed_in_m_per_s">%1$s m/s</string>
	<string name="speed_in_mi_per_h">%1$s mph</string>
	<string name="speed_in_vl">%1$s Vl</string>
	<plurals name="speed_in_m_per_s_cd">
		<item quantity="one">%1$d meter per second</item>
		<item quantity="other">%1$d meters per second</item>
	</plurals>
	<plurals name="speed_in_km_per_h_cd">
		<item quantity="one">%1$d kilometer per hour</item>
		<item quantity="other">%1$d kilometers per hour</item>
	</plurals>
	<plurals name="speed_in_mi_per_h_cd">
		<item quantity="one">%1$d mile per hour</item>
		<item quantity="other">%1$d mile per hour</item>
	</plurals>
	<plurals name="speed_in_vl_cd">
		<item quantity="one">%1$d vlos</item>
		<item quantity="other">%1$d vlos</item>
	</plurals>
	<plurals name="speed_in_vl_12_cd">
		<item quantity="one">%1$s vlos</item>
		<item quantity="other">%1$s vlos</item>
	</plurals>
	<string name="congestion_unknown">unknown</string>
	<string name="congestion_smooth">smooth</string>
	<string name="congestion_stop_and_go">stop and go</string>
	<string name="congestion_congestion">congestion</string>
	<string name="congestion_jams">jams</string>
	<string name="occupancy_unknown">unknown</string>
	<string name="occupancy_empty">empty</string>
	<string name="occupancy_many_seats">many seats</string>
	<string name="occupancy_few_seats">few seats</string>
	<string name="occupancy_standing_only">standing only</string>
	<string name="occupancy_crowded">crowded</string>
	<string name="occupancy_full">full</string>
	<string name="occupancy_wont_let">won’t let in</string>
	<string name="no_map_app">No maps app installed</string>
	<string name="no_email_app">No email app installed</string>
	<string name="departure_headsign_content_description">towards %1$s</string>
	<string name="departure_momentarily">momentarily</string>
	<string name="departure_departed">departed</string>
	<string name="departure_now">now</string>
	<string name="time">%1$02d:%2$02d</string>
	<string name="at_time">at %1$02d:%2$02d</string>
	<string name="about_time">about %1$02d:%2$02d</string>
	<string name="at_time_realtime">at %1$02d:%2$02d:%3$02d</string>
	<string name="on_demand">on demand</string>
	<string name="no_boarding">no boarding</string>
	<string name="on_boarding">on-boarding</string>
	<string name="off_boarding">off-boarding</string>
	<string name="boarding">can board</string>
	<string name="line_headsign">» %1$s</string>
	<string name="line_headsign_content_description">towards %1$s</string>
	<string name="line_headsigns">%1$s «» %2$s</string>
	<string name="line_headsigns_content_description">between %1$s and %2$s</string>
	<string name="stops_nearby">Stops nearby</string>
	<string name="results_for">Results for ‘%1$s’</string>
	<string name="bimba_server_address_hint">Server</string>
	<string name="bimba_server_token_hint">Token</string>
	<string name="realtime_content_description">departure is realtime</string>
	<!-- cf timepoint field in https://gtfs.org/schedule/reference/#stop_timestxt -->
	<string name="schedule_content_description">departure time is from schedule</string>
	<string name="wheelchair_content_description">vehicle is wheelchair accessible</string>
	<string name="air_condition_content_description">air conditioning</string>
	<string name="bicycles_allowed_content_description">bicycles allowed</string>
	<string name="voice_announcements_content_description">voice announcements</string>
	<string name="tickets_sold_content_description">tickets sold on board</string>
	<string name="usb_charging_content_description">USB charging</string>
	<string name="show_departures">Show departures</string>
	<string name="open_in_maps_app">Open in maps app</string>
	<string name="stop_content_description">stop</string>
	<!-- taken from ‘Magic School Bus’. Should be translated like in the series. It’s the first words of the intro song -->
	<string name="seatbelts_everyone">Seatbelts, everyone!</string>
	<string name="onboarding_question">How would you like to start?</string>
	<string name="onboarding_simple">Simple</string>
	<string name="onboarding_simple_action">choose localities</string>
	<string name="onboarding_advanced">Advanced</string>
	<string name="onboarding_advanced_action">choose server</string>
	<string name="cancel">Cancel</string>
	<string name="error">Error</string>
	<string name="rate_limit">Rate limit</string>
	<string name="server_rate_limited_question">This server is rate-limited and no token was given. Do you want to continue?</string>
	<string name="server_private_question">This server is private and no token was given</string>
	<string name="last_update">Last update: %1$s</string>
	<string name="title_feeds">Timetables</string>
	<string name="title_servers">Servers</string>
	<string name="title_cities">Localities</string>
	<string name="error_url">Malformed URL provided</string>
	<string name="error_traffic_spec">Cannot verify server</string>
	<string name="stops_near_code">Stops near %1$s</string>
	<string name="choose_server">Choose server flavour</string>
	<string name="ok">OK</string>
	<string name="no_location_access">Location access not given</string>
	<string name="no_location_message">Permission to use location is needed to find nearby stops and show current position on map. Other features will work without it. It can be enabled and disabled in system settings any time.</string>
	<string name="stop_stub_on_demand_in_zone">Stop on demand in zone %1$s</string>
	<string name="stop_stub_on_demand">Stop on demand</string>
	<string name="stop_stub_in_zone">Stop in zone %1$s</string>
	<string name="vehicle_headsign_content_description">%1$s towards %2$s</string>
	<string name="vehicle_headsign_content_description_no_headsign">line %1$s</string>
	<string name="departure_headsign">» %1$s</string>
	<string name="credits">Font yellowcircle8 (https://git.apiote.xyz/yellowcircle8.git) based on Railway Sans © Greg Fleming, OFL-1.1 https://github.com/davelab6/Railway-Sans\n\n Mastodon icon (https://github.com/mastodon/joinmastodon) © Mastodon contributors, AGPL-3.0-or-later\n\n Bimba logo created by https://github.com/tebriz159\n\n Material icons © Google, Apache-2.0\n\n Map data © OpenStreetMap contributors (https://www.openstreetmap.org/copyright), ODbL-1.0\n\n Cities list used for geocoding short plus codes © Geonames (https://geonames.org), CC BY\n\n Matrix logo ™/® Matrix.org</string>
	<string name="title_about">About</string>
	<string name="translation_button_description">link to translations service</string>
	<string name="app_description">FLOSS public transport passenger companion; a timetable in your pocket.</string>
	<string name="website_button_description">link to website</string>
	<string name="code_button_description">link to source code</string>
	<string name="mastodon_button_description">link to Mastodon</string>
	<string name="use_online_feed">Use online feed</string>
	<string name="information_may_be_outdated">Information may be outdated</string>
	<string name="current_timetable_validity">Current timetable valid: %1$s to %2$s</string>
	<string name="error_406">App version is not compatible with the server</string>
	<string name="filter_localities">filter localities</string>
	<string name="error_41">This locality is not supported by the server</string>
	<string name="stop_from_qr_code">QR code stop</string>
	<string name="title_select_date">Select day of departures</string>
	<string name="title_select_line">Select line</string>
	<string name="clear_date_selection">Clear</string>
	<string name="title_filter">Filter</string>
	<string name="title_filter_byline">Filter by line</string>
	<string name="title_filter_bytime">Filter by time</string>
	<string name="title_select_time_start">Select start time</string>
	<string name="title_select_time_end">Select end time</string>
	<string name="more">More</string>
	<string name="alert_header">Status updates</string>
	<string name="map_attribution"><![CDATA[© <a href="https://www.openstreetmap.org/copyright">OpenStreetMap</a> contributors]]></string>
	<string name="favourite_content_description">Save as favourite</string>
	<string name="favourite">Favourite</string>
	<string name="filtered">Filtered</string>
	<string name="unfiltered">Unfiltered</string>
	<string name="cannot_save_favourite">Couldn’t save the favourite</string>
	<string name="error_44">No more departures</string>
	<string name="loading">loading…</string>
	<string name="favourite_deleted">Favourite deleted</string>
	<string name="undo">Undo</string>
	<string name="units_title">Unit system</string>
	<string name="units_locale_based">Locale based</string>
	<string name="units_metric">Metric (SI)</string>
	<string name="units_imperial">Imperial (UK)</string>
	<string name="units_customary">US Customary</string>
	<string name="units_tgm10">TGM (base 10)</string>
	<string name="units_tgm12">TGM (base 12)</string>
	<string name="title_settings">Settings</string>
	<string name="no_geocoding_data">No geocoding data</string>
	<string name="no_geocoding_data_description">The query contains a short plus code but there is no geocoding data present. Download geocoding data or enable auto updating in settings.</string>
	<string name="error_geocoding">City not found</string>
	<string name="cities_channel_name">Cities update channel</string>
	<string name="cities_channel_description">Notifications showing progress of updating geocoding local data</string>
	<string name="saving_cities_list">saving cities list</string>
	<string name="updating_geocoding_data">Updating geocoding data</string>
	<string name="downloading_cities_list">downloading cities list</string>
	<string name="finished_updating_geocoding_data">Finished updating geocoding data</string>
	<string name="updating_geocoding_data_failed">Updating geocoding data failed</string>
	<string name="zero">zero</string>
	<string name="one">one</string>
	<string name="two">two</string>
	<string name="three">three</string>
	<string name="four">four</string>
	<string name="five">five</string>
	<string name="six">six</string>
	<string name="seven">seven</string>
	<string name="eight">eight</string>
	<string name="nine">nine</string>
	<string name="ten">ten</string>
	<string name="elv">elv</string>
	<string name="zen">zen</string>
	<string name="duna">duna</string>
	<string name="quedra">quedra</string>
	<string name="trin">trin</string>
	<string name="quen">quen</string>
	<string name="hes">hes</string>
	<string name="sev">sev</string>
	<string name="ak">ak</string>
	<string name="neen">neen</string>
	<string name="dex">dex</string>
	<string name="lef">lef</string>
	<string name="filtered_stop_question">Do you want to save a favourite filtered with selected lines?</string>
	<string name="none">none</string>
	<string name="italics">italics</string>
	<string name="colour">colour</string>
	<string name="line_decorations">Line name decorations</string>
	<string name="acra_notification_channel">Crash reports channel</string>
	<string name="acra_notification_channel_description">Notifications showing crashes and allowing sending crash reports</string>
	<string name="acra_notification_title">Bimba has crashed</string>
	<string name="acra_notification_text">An unexpected obstruction has shown up on Bimba’s way. Do you want to send a report?</string>
	<string name="send">Send</string>
	<string name="discard">Discard</string>
	<string name="send_with_comment">Send with comment</string>
	<string name="acra_notification_comment">Comment added to crash report</string>
	<string name="filtered_departures">Filtered departures</string>
	<string name="alerts">Alerts</string>
	<string name="grey_out">grey out</string>
	<string name="hide">hide</string>
	<string name="show">show</string>
	<string name="terminus_arrival_showing">Terminus arrivals</string>
	<string name="matrix_button_description">link to Matrix channel</string>
	<string name="email_button_description">link to email</string>
	<string name="transitous_description">A community-run provider-neutral international public transport routing service. Coverage is available at https://transitous.org/sources/</string>
	<string name="transitous_attribution">Transitous (https://transitous.org) API provided by Spline (https://routing.spline.de). Localities (https://github.com/public-transport/transitous/tree/main/feeds) maintained by the community.</string>
	<string name="local_time">local time</string>
	<string name="arrow">Arrow pointing to the stop</string>
	<string name="departure_arrived">arrived</string>
	<string name="arrival_approximate">approx. arr.</string>
	<string name="arrival">arrival</string>
	<string name="departure_approximate">approx. dep.</string>
	<string name="departure">departure</string>
	<string name="approximately">approximately</string>
	<string name="destination_input_hint">Destination</string>
	<string name="depart_after">Depart after</string>
	<string name="no_journeys_found">No journeys found</string>
	<string name="title_select_date_journey">Select date of the journey</string>
	<string name="title_select_time_journey">Select journey time</string>
	<string name="other_options">Other options</string>
	<string name="journey_stops_headsign">%1$s (» %2$s)</string>
	<string name="origin_input_hint">Origin</string>
	<string name="arrive_by">Arrive by</string>
	<string name="today">Today</string>
	<string name="now">Now</string>
	<string name="wheelchair_accessible">Wheelchair accessible</string>
	<string name="bike_transport">Bike transport</string>
	<string name="go">Go</string>
	<string name="beginning_of_journey_s_leg">beginning of journey’s leg</string>
	<string name="end_of_journey_s_leg">end of journey’s leg</string>
	<string name="use_as_origin">use as origin</string>
	<string name="use_as_destination">use as destination</string>
	<string name="here">here</string>
</resources>
